@charset "utf-8";
/*------ recet ------*/
#pokemon-collab ul {
  margin: 0;
}
#pokemon-collab li:before {
  content: "";
}
#pokemon-collab img {
  width: 100%;
}
/*------ common ------*/
#pokemon-collab .pc {
  display: inline;
}
#pokemon-collab .sp {
  display: none;
}
/*------ color ------*/
#pokemon-collab {
  --red-color: #e80027;
  --yello-color: #ffd52e;
}
#about {
  background-color: #cdcdcd;
}
#gshock-cam {
  background-color: #a5a5a5;
}
#gshock-mint-scroll {
  background-color: #5d5d5d;
}
#sales-info {
  background-color: #121212;
}
/*--------------- font ---------------*/
#pokemon-collab h1 {
  font-size: min(10vw, 50px);
  line-height: 1.5;
}
#pokemon-collab h2 {
  text-align: center;
  font-size: min(9vw, 40px);
  line-height: 1.5;
}
#pokemon-collab h3 {
  font-size: min(7vw, 24px);
  line-height: 1.5;
  padding: 0;
}
#pokemon-collab :where(p, li, dt, dd) {
  font-size: min(4vw, 18px);
  line-height: 1.5;
  margin-bottom: 1em;
}
#pokemon-collab .note {
  font-size: min(4.0vw, 14px);
}
#pokemon-collab .atte{
    padding: 10px 30px;
    color: red;
    border: solid 1px red;
    width: fit-content;
    margin: 0 auto;
}
#pokemon-collab .atte h3{
    text-align: center;
  font-size: min(4.0vw, 16px);
    margin-bottom: 10px;
}
#pokemon-collab .atte p{
    display: flex;
    justify-content: center;    
    text-align: left;
  font-size: min(4.0vw, 16px);
    margin-bottom: 0;
}
/*------ lead ------*/
#lead {
  text-align: center;
  padding: 100px 0px;
  background-color: var(--red-color);
  background-repeat: no-repeat;
  background-size: 200px, 100px, 80px;
  background-image: url(/content/dam/casio/global/watch/g_shock/collection/limited/pokemon-collab/img/monsterball-1.svg), url(/content/dam/casio/global/watch/g_shock/collection/limited/pokemon-collab/img/monsterball-2.svg), url(/content/dam/casio/global/watch/g_shock/collection/limited/pokemon-collab/img/monsterball-3.svg);
  background-position: top 25% left calc(50% - 520px), top 40% right calc(50% - 520px), top 80% right calc(50% - 300px);
}
#lead-inner {
  width: 50%;
  margin: 0 auto;
  min-width: 700px;
}
#lead h2, #lead p {
  color: #ffffff;
  padding: 0;
}
/*lineup*/
#lineup-inner {
  padding: 100px 0;
}
#lineup__product {
  width: 90%;
  max-width: 500px;
  margin: 0 auto;
  padding: 10px;
}
#lineup .cmp-single-product_panel__btn-addcart.cmp-single-product_panel__btn-addcart--disabled.cmp-single-product_panel__btn-addcart--noicon {
  display: none;
}
/*features*/
#features {
  padding-top: 100px;
  background-color: var(--yello-color);
  background-repeat: no-repeat;
  background-size: 300px;
  background-image: url(/content/dam/casio/global/watch/g_shock/collection/limited/pokemon-collab/img/pikachu4.svg);
  background-position: bottom -30px right calc(50% - 520px);
}
.container:has(>.switch-container > #features)::before {
  content: "";
  display: block;
  height: 100px;
  width: 100%;
  background-color: var(--yello-color);
  clip-path: polygon(55% 100%, 100% 0%, 100% 100%, 0 100%, 60% 0%);
  transform: translateY(1px);
}
#features::after {
  content: "";
  display: block;
  height: 100px;
  width: 100%;
  background-color: var(--red-color);
  clip-path: polygon(55% 100%, 100% 0%, 100% 100%, 0 100%, 60% 0%);
  transform: translateY(1px);
}
#features-inner {
  width: 90%;
  max-width: 700px;
  margin: 0px auto;
}
[id^="features-contents"] {
  margin-bottom: 100px;
}
#features-contents2, #features-contents3, #features-contents-end {
  position: relative;
}
#features-contents2::after, #features-contents3::after, #features-contents-end::after {
  content: "";
  position: absolute;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 1;
}
#features-contents2::after {
  top: 0;
  left: -350px;
  width: 300px;
  background-image: url(/content/dam/casio/global/watch/g_shock/collection/limited/pokemon-collab/img/pikachu1.svg);
}
#features-contents3::after {
  top: 50%;
  right: -300px;
  width: 250px;
  transform: translateY(-50%);
  aspect-ratio: .8;
  background-image: url(/content/dam/casio/global/watch/g_shock/collection/limited/pokemon-collab/img/pikachu2.svg);
}
#features-contents-end::after {
  top: -200px;
  left: -350px;
  width: 300px;
  background-image: url(/content/dam/casio/global/watch/g_shock/collection/limited/pokemon-collab/img/pikachu3.svg);
}
[id^="features-contents"] > .aem-Grid > .container:nth-child(1) {
  border: solid 3px #000000;
  border-radius: 30px;
  overflow: hidden;
  background: #000000;
  margin-bottom: 20px;
}
[id^="features-contents"] .cmp-swipe-carousel.swiper-horizontal .swiper-pagination-bullet-active, [id^="features-contents"] .cmp-swipe-vertical-carousel .swiper-pagination-bullet-active {
  border: 2px solid #ffffff;
}
/*movie*/
#movie-inner {
  width: 90%;
  max-width: 350px;
  margin: 0px auto 200px;
}
/*about-pokemon*/
#about-pokemon {
  padding: 100px 0px;
  background-color: var(--red-color);
  background-repeat: no-repeat;
  background-size: 200px, 100px, 80px;
  background-image: url(/content/dam/casio/global/watch/g_shock/collection/limited/pokemon-collab/img/monsterball-1.svg), url(/content/dam/casio/global/watch/g_shock/collection/limited/pokemon-collab/img/monsterball-2.svg), url(/content/dam/casio/global/watch/g_shock/collection/limited/pokemon-collab/img/monsterball-3.svg);
  background-position: top 25% left calc(50% - 600px), top 40% right calc(50% - 550px), top 97% right calc(50% - 300px);
}
#about-pokemon .title {
  font-weight: bold;
  font-size: min(4.5vw, 20px);
}
#about-pokemon-inner {
  width: 50%;
  border-radius: 20px;
  padding: 40px;
  margin: 0 auto;
  min-width: 700px;
  background-color: #ffffff;
  color: #000000;
  n
}
@media (max-width: 1400px) {
  /*lead*/
  #lead {
    background-position: top 25% left calc(50% - 320px), top 40% right calc(50% - 320px), top 80% right calc(50% - 100px);
  }
  /*features*/
  #features {
    background-size: 25vw;
    background-position: bottom -30px right calc(50% - 30vw);
  }
  [id^="features-contents"] {
    margin-bottom: 30vw;
  }
  #features-contents-end {
    margin-bottom: 10vw;
  }
  #features-contents3 {
    margin-bottom: 5vw;
  }
  #features-contents2::after {
    top: -28vw;
    left: 0;
    width: 25vw;
  }
  #features-contents3::after {
    top: -29vw;
    right: 0;
    width: 20vw;
    transform: translateY(0);
  }
  #features-contents-end::after {
    top: -28vw;
    left: 0;
    width: 27vw;
  }
  /*about-pokemon*/
  #about-pokemon {
    background-position: top 25% left calc(50% - 400px), top 40% right calc(50% - 350px), top 97% right calc(50% - 100px);
  }
}
@media (max-width: 767px) {
  /*------ lead ------*/
  #lead {
    padding: 25vw 0px;
    background-size: 30vw, 20vw, 15vw;
    background-position: top 5% left 5%, top 10% right 5%, top 90% right 20%;
  }
  #lead-inner {
    width: 90%;
    margin: 0 auto;
    min-width: auto;
  }
  /*features*/
  .container:has(>.switch-container > #features)::before {
    height: 10vw;
  }
  #features::after {
    height: 10vw;
  }
  #features {
    padding-top: 10vw;
    background-size: 50vw;
    background-image: url(/content/dam/casio/global/watch/g_shock/collection/limited/pokemon-collab/img/pikachu4.svg);
    background-position: bottom -30px right 5%;
  }
  #features-inner {
    width: 90%;
    margin: 0px auto;
  }
  [id^="features-contents"] {
    margin-bottom: 60vw;
  }
  #features-contents-end {
    margin-bottom: 10vw;
  }
  #features-contents2::after {
    top: -55vw;
    left: 0;
    width: 50vw;
  }
  #features-contents3::after {
    top: -55vw;
    right: 0;
    width: 40vw;
  }
  #features-contents-end::after {
    top: -60vw;
    left: 0;
    width: 55vw;
  }
  /*movie*/
  #movie-inner {
    margin: 0px auto 60vw;
  }
  /*about-pokemon*/
  #about-pokemon {
    padding: 35vw 0px;
    background-size: 30vw, 20vw, 15vw;
    background-position: top 5% left 5%, top 10% right 5%, top 90% right 20%;
  }
  #about-pokemon-inner {
    width: 90%;
    padding: 6vw;
    margin: 5vw auto;
    min-width: auto;
  }
}